/*Header*/
/*--- Logo ---*/
.navbar-brand .logo-img {
    max-height: 100px;
}

/*Breadcrumbs*/
div#Mod17 .breadcrumb {
    font-style: italic;
    opacity: .7;
    font-size: .9rem;
}

/*FAQs*/
.fw-faqs .section-title span,
.fw-faqs-full  .section-title.h5 span {
    border: 1px solid;
    border-radius: 1rem;
    padding: .5rem 1rem;
}

/*Articles*/

/*---- Hide "share social"----*/
.share-social {
    display: none;
}

/*---- Align left title and article properties----*/
.item-page .article-aside {
    -webkit-box-pack: initial;
    justify-content: left;
}

.item-page .page-header h1, .item-page .page-header .h1 {
    text-align: left;
    margin-left: 0;
    max-width: 100%;
}

/*----No-sidebar max-width for article----*/
.no-sidebar .com-content-article {
    max-width: 1150px!important;
    margin-right: auto;
    margin-left: auto;
}

/*----H2 font-size modify----*/
.article-body h2 {
    font-size: var(--h3-font-size);
}

/*---- Table format in article ----*/
.article-body th {
    background: #80808029;
}

.article-body tr, .article-body td, .article-body th {
    border-width: 1px;
    padding: 8px;
}